## fortunes-it 2.2

=== debian/changelog ===
fortunes-it (2.2-2) unstable; urgency=low

  * New binary packages to install the Sicilian fortunes

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 30 Nov 2023 11:43:25 +0100

fortunes-it (2.2-1) unstable; urgency=low

  * New upstream release
  * Drop version from fortune-mod dependency

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 30 Nov 2023 11:29:59 +0100

fortunes-it (2.1-1) unstable; urgency=low

  * New upstream release
  * Drop version from fortune-mod dependency

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 22 Nov 2023 19:40:41 +0100

fortunes-it (2.0-2) unstable; urgency=low

  * Source-only upload
  * Set homepage in control file
  * Set rules-requires-root to no
  * dep5 copyright file, and add myself to it
  * Bump Standards-Version: 4.6.2
  * Bump compat to 13

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 17 Nov 2023 03:29:31 +0100

fortunes-it (2.0-1) unstable; urgency=low

  * New upstream package
  * Set myself as maintainer (Closes: #1051200)
  * Add public key to verify the .orig file
  * Simplify rules file
  * Drop debian patches, accepted in the upstream
  * Point to the new, forked, upstream
  * Move proverbi della Brianza in a separate package
    since they aren't in Italian.

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Nov 2023 19:54:26 +0100

fortunes-it (1.99-4.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix quotes. (Closes: #497203, #494407)
  * Remove proverbi della Brianza, since they aren't in Italian (Closes: #497367)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 14 Nov 2023 18:26:44 +0100

fortunes-it (1.99-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007415)
  * Do not claim that Franklin was a president. (Closes: #1016115)

  [Raúl Benencia]
  * Fix typo in testi/paolotedeschi. (Closes: #788097)
  * Fix typo in testi/zuse. (Closes: #792271)
  * Fix typo in testi/luke. (Closes: #833062)

  [Vijeth T Aradhya]
  * Fix typo in testi/italia. (Closes: #787140)

 -- Bastian Germann <bage@debian.org>  Fri, 01 Sep 2023 17:03:45 +0200

fortunes-it (1.99-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix tpo in italian translation (Closes: #813924)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Aug 2019 12:55:27 +0200

fortunes-it (1.99-4) unstable; urgency=low

  * Move offensive quotes to -off files. (Closes: #785024)
  * Fix typos in testi/leggi, testi/italia, testi/norm, testi/luttazzi,
    testi/luke. (Closes: #771368, #785493, #782040, #783534, #783967, #784805)
  * Bump Standards-Version.
  * Set debhelper compatibility level to 9.
  * Depend on ${misc:Depends} as this package uses debhelper.
  * Add missing debhelper targets: build-arch, build-indep.

 -- Emanuele Rocca <ema@debian.org>  Wed, 20 May 2015 06:41:14 +0200

fortunes-it (1.99-3) unstable; urgency=low

  * Fix misplaced comma in testi/formiche. (Closes: #442744)
  * Fix capitalisation of "Mark" in testi/norm. (Closes: #447374)
  * s/Aquari/Acquari in testi/italia. (Closes: #457117)
  * s/procastinazione/procrastinazione in testi/leggi.
  * Do not call dh_makeshlibs in debian/rules.
  * Added Build-Depends-Indep, debhelper alone left in Build-Depends, needed
    by the clean target.
  * Watch file added.
  * Standards-Version set to 3.8.0.

 -- Emanuele Rocca <ema@debian.org>  Fri, 08 Aug 2008 12:56:09 +0200

fortunes-it (1.99-2) unstable; urgency=medium

  * Urgency set to medium, closes a RC bug in testing.
  * binary-arch target added to debian/rules. (Closes: #395598)
  * binary-*: added dependency on the build target.
  * Build-Depends-Indep changed with Build-Depends, debhelper is needed by
    the clean target of debian/rules.
  * s/è/e`/ in debian/control, è is forbidden by RFC822.
  * Standards-Version set to 3.7.2

 -- Emanuele Rocca <ema@debian.org>  Sat, 28 Oct 2006 02:29:27 +0200

fortunes-it (1.99-1) unstable; urgency=low

  * Believe it or not, new upstream release! :)
    Thanks to Andrea 'Zuse' Balestrero for his great work
  * debian/rules rewritten to support multiple fortunes files; debhelper
    compatibility level set to 4
  * fortunes-it-off: README.Debian.offensive renamed in README.Debian
  * Updated debian/copyright
  * Updated Standards Version

 -- Emanuele Rocca <ema@debian.org>  Tue, 14 Dec 2004 00:34:29 +0100

fortunes-it (1.51-9) unstable; urgency=low

  * Fixed permissions of italia.dat and zozzital.dat (0664 --> 0644)
  * Maintainer field updated. Pasc, thanks for sponsoring!

 -- Emanuele Rocca <ema@debian.org>  Tue, 11 Nov 2003 21:37:51 +0100

fortunes-it (1.51-8) unstable; urgency=low

  * Added informations about the sources from which the fortunes were taken
    from. (Closes: #209583)
  * Sponsored by Pascal Hakim <pasc@debian.org>.

 -- Emanuele Rocca <emarocca@libero.it>  Wed, 10 Sep 2003 14:02:49 +0200

fortunes-it (1.51-7) unstable; urgency=low

  * Splitted in two different binary packages: fortunes-it contains
    normal cookies, fortunes-it-off contains offensive cookies.
  * Added utf-8 support.
  * Data files moved
    - fortunes-it: from /usr/share/games/fortunes to
      /usr/share/games/fortunes/it
    - fortunes-it-off: from /usr/share/games/fortunes/off to
      /usr/share/games/fortunes/off/it
  * Linda fix: Long descriptions contains short description.
  * Sponsored by Pascal Hakim <pasc@debian.org>.

 -- Emanuele Rocca <emarocca@libero.it>  Tue, 22 Jul 2003 20:04:58 +0200

fortunes-it (1.51-6) unstable; urgency=low

  * New maintainer.
  * Corrected spelling error in description: italian -> Italian.
    (Closes: #124633)
  * Added the possibility to reinstall offensive fortunes previously
    removed.
  * Lintian fixes:
  	dh_suidregister-is-obsolete
    	postinst-should-not-set-usr-doc-link
  * Fixed spelling error in debian/postinst:
    	is installed with the set of... -> is installed with a set of...
  * Sponsored by Peter Van Eynde <pvaneynd@debian.org>.


