## fortunes-it 2.3

=== Makefile ===
.PHONY: clean all dist install

all:
	$(MAKE) -C testi

clean:
	$(MAKE) -C testi clean
	$(RM) fortunes-it_*.orig.tar.gz*

install:
	$(MAKE) -C testi install

dist: clean
	cd .. && tar -czvvf fortunes-it_`head -1 fortunes-it/CHANGELOG.md`.orig.tar.gz \
		fortunes-it/CHANGELOG.md \
		fortunes-it/descriz/*.des \
		fortunes-it/INSTALLAZIONE \
		fortunes-it/COPYING \
		fortunes-it/Makefile \
		fortunes-it/bin/README-ABOUT-BINARIES \
		fortunes-it/README \
		fortunes-it/testi/*
	mv ../fortunes-it_*orig.tar.gz .
	gpg --detach-sign -a *.orig.tar.gz
