=== testi/Makefile ===
FILES=\
    adams \
    banner \
    brianza \
    computer \
    definizioni \
    formiche \
    italia \
    itatrek \
    jackfr \
    leggi \
    luke \
    luttazzi \
    norm \
    paolotedeschi \
    salvo \
    siciliano \
    zuse \
    computer-o \
    definizioni-o \
    film-o \
    formiche-o \
    italia-o \
    jackfr-o \
    leggi-o \
    luke-o \
    luttazzi-o \
    norm-o \
    obsc-o \
    paolotedeschi-o \
    salvo-o \
    siciliano-o \
    zuse-o

.PHONY: clean install all

all: $(addprefix build/,$(FILES))

clean:
	$(RM) -r build

build:
	mkdir -p build

build/%: build
	cp $* $@
#	recode latin1..u8 $@
	strfile $@
	ln -s $* $@.u8

install:
	install -d $${DESTDIR:-/}/usr/share/games/fortunes/
	cp -a build/* $${DESTDIR:-/}/usr/share/games/fortunes/
