=== debian/changelog ===
fortunes-it (2.3-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 21 Feb 2024 00:35:14 +0100

fortunes-it (2.2-3) unstable; urgency=low

  * Non-deferred source only upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 30 Jan 2024 23:58:15 +0100

fortunes-it (2.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1061721)

 -- Paul Gevers <elbrus@debian.org>  Mon, 29 Jan 2024 07:24:47 +0100
