## fortunes-it 2.5

=== debian/changelog ===
fortunes-it (2.5-1) unstable; urgency=low

  * New upstream release
  * Update copyright file
  * Update description for fortunes-it-brianza
  * Add upstream/metadata file

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 22 Jun 2024 11:12:42 +0200

fortunes-it (2.4-2) unstable; urgency=low

  * Set Vcs-* fields in control

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 14 May 2024 13:51:01 +0200

fortunes-it (2.4-1) unstable; urgency=low

  * New upstream release (Closes: #1065031)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 18 Apr 2024 21:38:27 +0200
