=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian/fortunes-it
+Vcs-Git: https://salsa.debian.org/debian/fortunes-it.git
 Homepage: https://codeberg.org/fortunes-it/fortunes-it
 
 Package: fortunes-it
@@ -29,8 +31,11 @@
 Depends: ${misc:Depends}, fortune-mod
 Provides: fortune-cookie-db
 Suggests: fortunes-it
-Description: Data files containing Brianza fortune cookies.
+Description: Data files containing Brianza fortune cookies
  This package contains proverbs from Brianza.
+ .
+ It was originally part of the fortunes-it package but is
+ now separate because it is not in Italian.
 
 Package: fortunes-it-off
 Architecture: all
