## fortunes-it 2.9

=== debian/changelog ===
fortunes-it (2.9-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 02 Nov 2024 11:02:18 +0100

fortunes-it (2.8-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 01 Oct 2024 23:09:17 +0200

fortunes-it (2.7-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 06 Sep 2024 07:35:54 +0200

fortunes-it (2.6-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 28 Aug 2024 15:45:05 +0200
