## fortunes-it 2.10

=== debian/changelog ===
fortunes-it (2.10-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version
  * Move Vcs to live together with upstream
  * Fix grammar in long description

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 16 Dec 2024 19:56:27 +0100
