## fortunes-it 2.11

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 clean:
 	$(MAKE) -C testi clean
 	$(RM) fortunes-it_*.orig.tar.gz*
+	$(RM) -r deb-pkg/
 
 install:
 	$(MAKE) -C testi install
@@ -22,3 +23,13 @@
 		fortunes-it/testi/*
 	mv ../fortunes-it_*orig.tar.gz .
 	gpg --detach-sign -a *.orig.tar.gz
+
+deb-pkg: dist
+	mv fortunes-it_`head -1 CHANGELOG.md`.orig.tar.gz* /tmp
+	cd /tmp; tar -xf fortunes-it_*.orig.tar.gz
+	cp -r debian /tmp/fortunes-it/
+	cd /tmp/fortunes-it/; dpkg-buildpackage --changes-option=-S
+	mkdir deb-pkg
+	mv /tmp/fortunes-it_* deb-pkg
+	$(RM) -r /tmp/fortunes-it
+	lintian --pedantic -E --color auto -i -I deb-pkg/*.changes deb-pkg/*.deb
