=== testi/Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
     itatrek \
     jackfr \
     leggi \
+    lercio \
     luke \
     luttazzi \
     norm \
