=== debian/changelog ===
fortunes-it (2.11-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 23 Feb 2025 12:14:23 +0100
