=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends-Indep: fortune-mod, recode
 Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/debian/fortunes-it
-Vcs-Git: https://salsa.debian.org/debian/fortunes-it.git
+Standards-Version: 4.7.0
+Vcs-Browser: https://codeberg.org/fortunes-it/fortunes-it
+Vcs-Git: https://codeberg.org/fortunes-it/fortunes-it.git
 Homepage: https://codeberg.org/fortunes-it/fortunes-it
 
 Package: fortunes-it
@@ -44,7 +44,7 @@
 Suggests: fortunes-it
 Description: Data files containing Italian fortune cookies, offensive section
  This package contains a set of 'fortune cookies' in Italian, separated from
- the fortunes-it package since someone may consider they to be offensive.
+ the fortunes-it package since someone may consider them to be offensive.
  .
  Please do not install this package if you or your users are easily
  offended.
@@ -67,7 +67,7 @@
 Provides: fortune-cookie-db
 Description: Data files containing Sicilian fortune cookies, offensive section
  This package contains a set of 'fortune cookies' in Sicilian, separated from
- the fortunes-scn package since someone may consider they to be offensive.
+ the fortunes-scn package since someone may consider them to be offensive.
  .
  Please do not install this package if you or your users are easily
  offended.
