## fortunes-it 2.12

=== debian/changelog ===
fortunes-it (2.12-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2 (no changes required)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 01 Apr 2025 23:41:15 +0200
