## fortunes-it 2.13

=== debian/changelog ===
fortunes-it (2.13-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 07 Apr 2025 01:21:11 +0200
