## fortunes-it 2.14

=== debian/changelog ===
fortunes-it (2.14-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 15 Apr 2025 21:53:22 +0200
