## fortunes-it 2.15

=== debian/changelog ===
fortunes-it (2.15-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 05 May 2025 21:30:39 +0200
