=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: fortune-mod, recode
 Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://codeberg.org/fortunes-it/fortunes-it
 Vcs-Git: https://codeberg.org/fortunes-it/fortunes-it.git
 Homepage: https://codeberg.org/fortunes-it/fortunes-it
