## fortunes-it 2.16

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 all:
 	$(MAKE) -C testi
+
+test:
+	tests/endpercent.sh
 
 clean:
 	$(MAKE) -C testi clean
@@ -18,9 +21,9 @@
 		fortunes-it/INSTALLAZIONE \
 		fortunes-it/COPYING \
 		fortunes-it/Makefile \
-		fortunes-it/bin/README-ABOUT-BINARIES \
 		fortunes-it/README \
-		fortunes-it/testi/*
+		fortunes-it/testi/* \
+		fortunes-it/tests/*
 	mv ../fortunes-it_*orig.tar.gz .
 	gpg --detach-sign -a *.orig.tar.gz
