=== testi/Makefile ===
--- 
+++ 
@@ -1,6 +1,5 @@
 FILES=\
     adams \
-    banner \
     brianza \
     computer \
     definizioni \
@@ -52,3 +51,7 @@
 install:
 	install -d $${DESTDIR:-/}/usr/share/games/fortunes/
 	cp -a build/* $${DESTDIR:-/}/usr/share/games/fortunes/
+
+.PHONY: listfortunes
+listfortunes:
+	@echo $(FILES)
