=== debian/changelog ===
fortunes-it (2.16-2) trixie; urgency=high

  * Drop offensive packages, since well timed bug reports from the release team
    during the freeze period made it impossible to correct the problems.
    Closes: #1109165,#1109167

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 21 Jul 2025 07:22:34 +0200

fortunes-it (2.16-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 28 May 2025 23:22:39 +0200
