=== debian/control ===
Source: fortunes-it
Section: games
Priority: optional
Build-Depends:
 debhelper (>= 13),
 debhelper-compat (= 13)
Build-Depends-Indep: fortune-mod, recode
Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Browser: https://codeberg.org/fortunes-it/fortunes-it
Vcs-Git: https://codeberg.org/fortunes-it/fortunes-it.git
Homepage: https://codeberg.org/fortunes-it/fortunes-it

Package: fortunes-it
Architecture: all
Depends: ${misc:Depends}, fortune-mod
Provides: fortune-cookie-db
Description: Data files containing Italian fortune cookies
 This package provides a collection of 'fortune cookies' in Italian, taken
 from:
  * The newsgroup it.hobby.umorismo
  * Andrea `Zuse` Balestrero's personal archive
  * Various tv transmissions, such as "Mai dire Gol" or "Striscia la Notizia"
  * The book "Jack Frusciante e` uscito dal gruppo"
  * Other various sources

Package: fortunes-it-brianza
Architecture: all
Depends: ${misc:Depends}, fortune-mod
Provides: fortune-cookie-db
Suggests: fortunes-it
Description: Data files containing Brianza fortune cookies
 This package contains proverbs from Brianza.
 .
 It was originally part of the fortunes-it package but is
 now separate because it is not in Italian.

Package: fortunes-scn
Architecture: all
Depends: ${misc:Depends}, fortune-mod
Provides: fortune-cookie-db
Description: Data files containing Sicilian fortune cookies
 This package provides a collection of 'fortune cookies' in Sicilian, mostly:
  * Proverbs
  * Common expressions
  * Songs
  * Literature
