## fortunes-it 2.17

=== Makefile ===
--- 
+++ 
@@ -19,6 +19,7 @@
 		fortunes-it/CHANGELOG.md \
 		fortunes-it/descriz/*.des \
 		fortunes-it/INSTALLAZIONE \
+		fortunes-it/CODICE_DI_CONDOTTA.md \
 		fortunes-it/COPYING \
 		fortunes-it/Makefile \
 		fortunes-it/README \
