=== testi/Makefile ===
--- 
+++ 
@@ -6,7 +6,6 @@
     formiche \
     italia \
     itatrek \
-    jackfr \
     leggi \
     lercio \
     luke \
@@ -18,18 +17,15 @@
     zuse \
     computer-o \
     definizioni-o \
-    film-o \
-    formiche-o \
     italia-o \
-    jackfr-o \
     leggi-o \
     luke-o \
     luttazzi-o \
     norm-o \
-    obsc-o \
     paolotedeschi-o \
     salvo-o \
     siciliano-o \
+    religione-o \
     zuse-o
 
 .PHONY: clean install all
