=== debian/changelog ===
fortunes-it (2.17-1) unstable; urgency=medium

  * New upstream release
  * Install some funny bible quotes, in the -off package just to be safe
  * Reintroduce moderated offensive packages, hand reviewed one by one.
    Bug reports will need to contain specific and precise complaints.
  * Fix description to clarify the content

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 07 Sep 2025 16:30:43 +0200
