=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends}, fortune-mod
 Provides: fortune-cookie-db
+Suggests: fortunes-it-off
 Description: Data files containing Italian fortune cookies
  This package provides a collection of 'fortune cookies' in Italian, taken
  from:
@@ -36,13 +37,43 @@
  It was originally part of the fortunes-it package but is
  now separate because it is not in Italian.
 
+Package: fortunes-it-off
+Architecture: all
+Depends: ${misc:Depends}, fortune-mod
+Provides: fortune-cookie-db
+Suggests: fortunes-it
+Description: Data files containing Italian fortune cookies, mature section
+ This package contains a set of 'fortune cookies' in Italian, separated from
+ the fortunes-it package since their content and topics are aimed at mature
+ audiences.
+ .
+ The package is called -off for historical reasons but does not contain
+ anything actually offensive.
+ .
+ Please do not install this package if you want to avoid mature content.
+
 Package: fortunes-scn
 Architecture: all
 Depends: ${misc:Depends}, fortune-mod
 Provides: fortune-cookie-db
+Suggests: fortunes-scn-off
 Description: Data files containing Sicilian fortune cookies
  This package provides a collection of 'fortune cookies' in Sicilian, mostly:
   * Proverbs
   * Common expressions
   * Songs
   * Literature
+
+Package: fortunes-scn-off
+Architecture: all
+Depends: ${misc:Depends}, fortune-mod
+Provides: fortune-cookie-db
+Description: Data files containing Sicilian fortune cookies, mature section
+ This package contains a set of 'fortune cookies' in sicilian, separated from
+ the fortunes-scn package since their content and topics are aimed at mature
+ audiences.
+ .
+ The package is called -off for historical reasons but does not contain
+ anything actually offensive.
+ .
+ Please do not install this package if you want to avoid mature content.
