=== debian/watch ===
version=4

opts=pgpmode=auto \
https://codeberg.org/fortunes-it/fortunes-it/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
