## fortunes-it 2.18

=== debian/changelog ===
fortunes-it (2.18-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 11 Dec 2025 21:24:09 +0100
