## fortunes-it 2.19

=== debian/changelog ===
fortunes-it (2.19-1) unstable; urgency=medium

  * New upstream release
  * Remove Rules-Requires-Root
  * Remove Priority optional from d/control
  * Bump copyright year

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 01 Mar 2026 19:40:05 +0100
