=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: fortunes-it
 Section: games
-Priority: optional
 Build-Depends:
  debhelper (>= 13),
  debhelper-compat (= 13)
 Build-Depends-Indep: fortune-mod, recode
 Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://codeberg.org/fortunes-it/fortunes-it
 Vcs-Git: https://codeberg.org/fortunes-it/fortunes-it.git
